namespace fdprProgettoAzienda
{
    partial class frmInserimentoDati
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblCognome = new System.Windows.Forms.Label();
            this.edtCognome = new System.Windows.Forms.TextBox();
            this.edtNome = new System.Windows.Forms.TextBox();
            this.lblNome = new System.Windows.Forms.Label();
            this.edtCodiceFiscale = new System.Windows.Forms.TextBox();
            this.lblCodiceFiscale = new System.Windows.Forms.Label();
            this.edtTelefonoFisso = new System.Windows.Forms.TextBox();
            this.lblTelefonoFisso = new System.Windows.Forms.Label();
            this.edtProvincia = new System.Windows.Forms.TextBox();
            this.lblProvincia = new System.Windows.Forms.Label();
            this.edtCap = new System.Windows.Forms.TextBox();
            this.lblCap = new System.Windows.Forms.Label();
            this.edtCitta = new System.Windows.Forms.TextBox();
            this.lblCitta = new System.Windows.Forms.Label();
            this.edtNumero = new System.Windows.Forms.TextBox();
            this.lblNumero = new System.Windows.Forms.Label();
            this.edtVia = new System.Windows.Forms.TextBox();
            this.lblVia = new System.Windows.Forms.Label();
            this.edtSesso = new System.Windows.Forms.TextBox();
            this.lblSesso = new System.Windows.Forms.Label();
            this.edtMansione = new System.Windows.Forms.TextBox();
            this.lblMansione = new System.Windows.Forms.Label();
            this.edtRetribuzione = new System.Windows.Forms.TextBox();
            this.lblRetribuzione = new System.Windows.Forms.Label();
            this.edtFerieGodute = new System.Windows.Forms.TextBox();
            this.lblFeriegodute = new System.Windows.Forms.Label();
            this.edtFerieDovute = new System.Windows.Forms.TextBox();
            this.lblFerieDovute = new System.Windows.Forms.Label();
            this.edtPermessiGoduti = new System.Windows.Forms.TextBox();
            this.lblPermessiGoduti = new System.Windows.Forms.Label();
            this.edtMalattiaTotale = new System.Windows.Forms.TextBox();
            this.lblMalattiaTotale = new System.Windows.Forms.Label();
            this.edtNumeroTurni = new System.Windows.Forms.TextBox();
            this.lblNumeroTurni = new System.Windows.Forms.Label();
            this.edtTipologiaTurni = new System.Windows.Forms.TextBox();
            this.lblTipologiaTurni = new System.Windows.Forms.Label();
            this.edtLivello = new System.Windows.Forms.TextBox();
            this.lblLivello = new System.Windows.Forms.Label();
            this.edtMatricola = new System.Windows.Forms.TextBox();
            this.lblMatricola = new System.Windows.Forms.Label();
            this.edtOrario = new System.Windows.Forms.TextBox();
            this.lblOrario = new System.Windows.Forms.Label();
            this.edtTelefonoCellulare = new System.Windows.Forms.TextBox();
            this.lblTelefonoCellulare = new System.Windows.Forms.Label();
            this.edtPostMaternita = new System.Windows.Forms.TextBox();
            this.lblPostmatenirta = new System.Windows.Forms.Label();
            this.edtPreMaternita = new System.Windows.Forms.TextBox();
            this.lblPrematenirta = new System.Windows.Forms.Label();
            this.grpOpzioni = new System.Windows.Forms.GroupBox();
            this.btnMemorizza = new System.Windows.Forms.Button();
            this.btnRileggi = new System.Windows.Forms.Button();
            this.btnEsci = new System.Windows.Forms.Button();
            this.grpOpzioni.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblCognome
            // 
            this.lblCognome.AutoSize = true;
            this.lblCognome.Location = new System.Drawing.Point(8, 41);
            this.lblCognome.Name = "lblCognome";
            this.lblCognome.Size = new System.Drawing.Size(55, 13);
            this.lblCognome.TabIndex = 0;
            this.lblCognome.Text = "Cognome:";
            // 
            // edtCognome
            // 
            this.edtCognome.Location = new System.Drawing.Point(69, 38);
            this.edtCognome.Name = "edtCognome";
            this.edtCognome.Size = new System.Drawing.Size(100, 20);
            this.edtCognome.TabIndex = 1;
            // 
            // edtNome
            // 
            this.edtNome.Location = new System.Drawing.Point(69, 77);
            this.edtNome.Name = "edtNome";
            this.edtNome.Size = new System.Drawing.Size(100, 20);
            this.edtNome.TabIndex = 3;
            // 
            // lblNome
            // 
            this.lblNome.AutoSize = true;
            this.lblNome.Location = new System.Drawing.Point(8, 80);
            this.lblNome.Name = "lblNome";
            this.lblNome.Size = new System.Drawing.Size(38, 13);
            this.lblNome.TabIndex = 2;
            this.lblNome.Text = "Nome:";
            // 
            // edtCodiceFiscale
            // 
            this.edtCodiceFiscale.Location = new System.Drawing.Point(69, 423);
            this.edtCodiceFiscale.Name = "edtCodiceFiscale";
            this.edtCodiceFiscale.Size = new System.Drawing.Size(100, 20);
            this.edtCodiceFiscale.TabIndex = 13;
            // 
            // lblCodiceFiscale
            // 
            this.lblCodiceFiscale.AutoSize = true;
            this.lblCodiceFiscale.Location = new System.Drawing.Point(8, 426);
            this.lblCodiceFiscale.Name = "lblCodiceFiscale";
            this.lblCodiceFiscale.Size = new System.Drawing.Size(65, 13);
            this.lblCodiceFiscale.TabIndex = 12;
            this.lblCodiceFiscale.Text = "Cod. fiscale:";
            // 
            // edtTelefonoFisso
            // 
            this.edtTelefonoFisso.Location = new System.Drawing.Point(69, 383);
            this.edtTelefonoFisso.Name = "edtTelefonoFisso";
            this.edtTelefonoFisso.Size = new System.Drawing.Size(100, 20);
            this.edtTelefonoFisso.TabIndex = 15;
            // 
            // lblTelefonoFisso
            // 
            this.lblTelefonoFisso.AutoSize = true;
            this.lblTelefonoFisso.Location = new System.Drawing.Point(8, 386);
            this.lblTelefonoFisso.Name = "lblTelefonoFisso";
            this.lblTelefonoFisso.Size = new System.Drawing.Size(52, 13);
            this.lblTelefonoFisso.TabIndex = 14;
            this.lblTelefonoFisso.Text = "Tel. fisso:";
            // 
            // edtProvincia
            // 
            this.edtProvincia.Location = new System.Drawing.Point(69, 338);
            this.edtProvincia.Name = "edtProvincia";
            this.edtProvincia.Size = new System.Drawing.Size(100, 20);
            this.edtProvincia.TabIndex = 17;
            // 
            // lblProvincia
            // 
            this.lblProvincia.AutoSize = true;
            this.lblProvincia.Location = new System.Drawing.Point(8, 341);
            this.lblProvincia.Name = "lblProvincia";
            this.lblProvincia.Size = new System.Drawing.Size(54, 13);
            this.lblProvincia.TabIndex = 16;
            this.lblProvincia.Text = "Provincia:";
            // 
            // edtCap
            // 
            this.edtCap.Location = new System.Drawing.Point(69, 294);
            this.edtCap.Name = "edtCap";
            this.edtCap.Size = new System.Drawing.Size(100, 20);
            this.edtCap.TabIndex = 19;
            // 
            // lblCap
            // 
            this.lblCap.AutoSize = true;
            this.lblCap.Location = new System.Drawing.Point(8, 297);
            this.lblCap.Name = "lblCap";
            this.lblCap.Size = new System.Drawing.Size(29, 13);
            this.lblCap.TabIndex = 18;
            this.lblCap.Text = "Cap:";
            // 
            // edtCitta
            // 
            this.edtCitta.Location = new System.Drawing.Point(69, 250);
            this.edtCitta.Name = "edtCitta";
            this.edtCitta.Size = new System.Drawing.Size(100, 20);
            this.edtCitta.TabIndex = 21;
            // 
            // lblCitta
            // 
            this.lblCitta.AutoSize = true;
            this.lblCitta.Location = new System.Drawing.Point(8, 253);
            this.lblCitta.Name = "lblCitta";
            this.lblCitta.Size = new System.Drawing.Size(31, 13);
            this.lblCitta.TabIndex = 20;
            this.lblCitta.Text = "Citta:";
            // 
            // edtNumero
            // 
            this.edtNumero.Location = new System.Drawing.Point(69, 205);
            this.edtNumero.Name = "edtNumero";
            this.edtNumero.Size = new System.Drawing.Size(100, 20);
            this.edtNumero.TabIndex = 23;

            // 
            // lblNumero
            // 
            this.lblNumero.AutoSize = true;
            this.lblNumero.Location = new System.Drawing.Point(8, 208);
            this.lblNumero.Name = "lblNumero";
            this.lblNumero.Size = new System.Drawing.Size(47, 13);
            this.lblNumero.TabIndex = 22;
            this.lblNumero.Text = "Numero:";
 
            // 
            // edtVia
            // 
            this.edtVia.Location = new System.Drawing.Point(69, 160);
            this.edtVia.Name = "edtVia";
            this.edtVia.Size = new System.Drawing.Size(100, 20);
            this.edtVia.TabIndex = 25;
           
            // 
            // lblVia
            // 
            this.lblVia.AutoSize = true;
            this.lblVia.Location = new System.Drawing.Point(8, 163);
            this.lblVia.Name = "lblVia";
            this.lblVia.Size = new System.Drawing.Size(25, 13);
            this.lblVia.TabIndex = 24;
            this.lblVia.Text = "Via:";

            // 
            // edtSesso
            // 
            this.edtSesso.Location = new System.Drawing.Point(69, 116);
            this.edtSesso.Name = "edtSesso";
            this.edtSesso.Size = new System.Drawing.Size(100, 20);
            this.edtSesso.TabIndex = 27;
            // 
            // lblSesso
            // 
            this.lblSesso.AutoSize = true;
            this.lblSesso.Location = new System.Drawing.Point(8, 119);
            this.lblSesso.Name = "lblSesso";
            this.lblSesso.Size = new System.Drawing.Size(39, 13);
            this.lblSesso.TabIndex = 26;
            this.lblSesso.Text = "Sesso:";
            // 
            // edtMansione
            // 
            this.edtMansione.Location = new System.Drawing.Point(296, 116);
            this.edtMansione.Name = "edtMansione";
            this.edtMansione.Size = new System.Drawing.Size(100, 20);
            this.edtMansione.TabIndex = 47;
          
            // 
            // lblMansione
            // 
            this.lblMansione.AutoSize = true;
            this.lblMansione.Location = new System.Drawing.Point(221, 119);
            this.lblMansione.Name = "lblMansione";
            this.lblMansione.Size = new System.Drawing.Size(56, 13);
            this.lblMansione.TabIndex = 46;
            this.lblMansione.Text = "Mansione:";
           
            // 
            // edtRetribuzione
            // 
            this.edtRetribuzione.Location = new System.Drawing.Point(296, 159);
            this.edtRetribuzione.Name = "edtRetribuzione";
            this.edtRetribuzione.Size = new System.Drawing.Size(100, 20);
            this.edtRetribuzione.TabIndex = 45;
           
            // 
            // lblRetribuzione
            // 
            this.lblRetribuzione.AutoSize = true;
            this.lblRetribuzione.Location = new System.Drawing.Point(221, 163);
            this.lblRetribuzione.Name = "lblRetribuzione";
            this.lblRetribuzione.Size = new System.Drawing.Size(69, 13);
            this.lblRetribuzione.TabIndex = 44;
            this.lblRetribuzione.Text = "Retribuzione:";
            // 
            // edtFerieGodute
            // 
            this.edtFerieGodute.Location = new System.Drawing.Point(296, 205);
            this.edtFerieGodute.Name = "edtFerieGodute";
            this.edtFerieGodute.Size = new System.Drawing.Size(100, 20);
            this.edtFerieGodute.TabIndex = 43;
        
            // 
            // lblFeriegodute
            // 
            this.lblFeriegodute.AutoSize = true;
            this.lblFeriegodute.Location = new System.Drawing.Point(221, 208);
            this.lblFeriegodute.Name = "lblFeriegodute";
            this.lblFeriegodute.Size = new System.Drawing.Size(69, 13);
            this.lblFeriegodute.TabIndex = 42;
            this.lblFeriegodute.Text = "Ferie godute:";
            // 
            // edtFerieDovute
            // 
            this.edtFerieDovute.Location = new System.Drawing.Point(296, 250);
            this.edtFerieDovute.Name = "edtFerieDovute";
            this.edtFerieDovute.Size = new System.Drawing.Size(100, 20);
            this.edtFerieDovute.TabIndex = 41;
           
            // 
            // lblFerieDovute
            // 
            this.lblFerieDovute.AutoSize = true;
            this.lblFerieDovute.Location = new System.Drawing.Point(221, 253);
            this.lblFerieDovute.Name = "lblFerieDovute";
            this.lblFerieDovute.Size = new System.Drawing.Size(69, 13);
            this.lblFerieDovute.TabIndex = 40;
            this.lblFerieDovute.Text = "Ferie dovute:";

            // 
            // edtPermessiGoduti
            // 
            this.edtPermessiGoduti.Location = new System.Drawing.Point(296, 294);
            this.edtPermessiGoduti.Name = "edtPermessiGoduti";
            this.edtPermessiGoduti.Size = new System.Drawing.Size(100, 20);
            this.edtPermessiGoduti.TabIndex = 39;
            // 
            // lblPermessiGoduti
            // 
            this.lblPermessiGoduti.AutoSize = true;
            this.lblPermessiGoduti.Location = new System.Drawing.Point(221, 297);
            this.lblPermessiGoduti.Name = "lblPermessiGoduti";
            this.lblPermessiGoduti.Size = new System.Drawing.Size(69, 13);
            this.lblPermessiGoduti.TabIndex = 38;
            this.lblPermessiGoduti.Text = "Perm. goduti:";
            // 
            // edtMalattiaTotale
            // 
            this.edtMalattiaTotale.Location = new System.Drawing.Point(296, 341);
            this.edtMalattiaTotale.Name = "edtMalattiaTotale";
            this.edtMalattiaTotale.Size = new System.Drawing.Size(100, 20);
            this.edtMalattiaTotale.TabIndex = 37;
            // 
            // lblMalattiaTotale
            // 
            this.lblMalattiaTotale.AutoSize = true;
            this.lblMalattiaTotale.Location = new System.Drawing.Point(221, 341);
            this.lblMalattiaTotale.Name = "lblMalattiaTotale";
            this.lblMalattiaTotale.Size = new System.Drawing.Size(62, 13);
            this.lblMalattiaTotale.TabIndex = 36;
            this.lblMalattiaTotale.Text = "Malattia tot:";
            // 
            // edtNumeroTurni
            // 
            this.edtNumeroTurni.Location = new System.Drawing.Point(296, 383);
            this.edtNumeroTurni.Name = "edtNumeroTurni";
            this.edtNumeroTurni.Size = new System.Drawing.Size(100, 20);
            this.edtNumeroTurni.TabIndex = 35;
            
            // 
            // lblNumeroTurni
            // 
            this.lblNumeroTurni.AutoSize = true;
            this.lblNumeroTurni.Location = new System.Drawing.Point(221, 386);
            this.lblNumeroTurni.Name = "lblNumeroTurni";
            this.lblNumeroTurni.Size = new System.Drawing.Size(58, 13);
            this.lblNumeroTurni.TabIndex = 34;
            this.lblNumeroTurni.Text = "Num. turni:";
            // 
            // edtTipologiaTurni
            // 
            this.edtTipologiaTurni.Location = new System.Drawing.Point(296, 423);
            this.edtTipologiaTurni.Name = "edtTipologiaTurni";
            this.edtTipologiaTurni.Size = new System.Drawing.Size(100, 20);
            this.edtTipologiaTurni.TabIndex = 33;
            // 
            // lblTipologiaTurni
            // 
            this.lblTipologiaTurni.AutoSize = true;
            this.lblTipologiaTurni.Location = new System.Drawing.Point(221, 426);
            this.lblTipologiaTurni.Name = "lblTipologiaTurni";
            this.lblTipologiaTurni.Size = new System.Drawing.Size(51, 13);
            this.lblTipologiaTurni.TabIndex = 32;
            this.lblTipologiaTurni.Text = "Tip. turni:";
        
            // 
            // edtLivello
            // 
            this.edtLivello.Location = new System.Drawing.Point(296, 77);
            this.edtLivello.Name = "edtLivello";
            this.edtLivello.Size = new System.Drawing.Size(100, 20);
            this.edtLivello.TabIndex = 31;
            // 
            // lblLivello
            // 
            this.lblLivello.AutoSize = true;
            this.lblLivello.Location = new System.Drawing.Point(221, 80);
            this.lblLivello.Name = "lblLivello";
            this.lblLivello.Size = new System.Drawing.Size(40, 13);
            this.lblLivello.TabIndex = 30;
            this.lblLivello.Text = "Livello:";
            // 
            // edtMatricola
            // 
            this.edtMatricola.Location = new System.Drawing.Point(296, 38);
            this.edtMatricola.Name = "edtMatricola";
            this.edtMatricola.Size = new System.Drawing.Size(100, 20);
            this.edtMatricola.TabIndex = 29;
            // 
            // lblMatricola
            // 
            this.lblMatricola.AutoSize = true;
            this.lblMatricola.Location = new System.Drawing.Point(221, 41);
            this.lblMatricola.Name = "lblMatricola";
            this.lblMatricola.Size = new System.Drawing.Size(53, 13);
            this.lblMatricola.TabIndex = 28;
            this.lblMatricola.Text = "Matricola:";
            // 
            // edtOrario
            // 
            this.edtOrario.Location = new System.Drawing.Point(506, 30);
            this.edtOrario.Name = "edtOrario";
            this.edtOrario.Size = new System.Drawing.Size(100, 20);
            this.edtOrario.TabIndex = 55;
            // 
            // lblOrario
            // 
            this.lblOrario.AutoSize = true;
            this.lblOrario.Location = new System.Drawing.Point(445, 33);
            this.lblOrario.Name = "lblOrario";
            this.lblOrario.Size = new System.Drawing.Size(38, 13);
            this.lblOrario.TabIndex = 54;
            this.lblOrario.Text = "Orario:";
            // 
            // edtTelefonoCellulare
            // 
            this.edtTelefonoCellulare.Location = new System.Drawing.Point(506, 74);
            this.edtTelefonoCellulare.Name = "edtTelefonoCellulare";
            this.edtTelefonoCellulare.Size = new System.Drawing.Size(100, 20);
            this.edtTelefonoCellulare.TabIndex = 53;
            
            // 
            // lblTelefonoCellulare
            // 
            this.lblTelefonoCellulare.AutoSize = true;
            this.lblTelefonoCellulare.Location = new System.Drawing.Point(445, 77);
            this.lblTelefonoCellulare.Name = "lblTelefonoCellulare";
            this.lblTelefonoCellulare.Size = new System.Drawing.Size(50, 13);
            this.lblTelefonoCellulare.TabIndex = 52;
            this.lblTelefonoCellulare.Text = "Tel. cell.:";
            // 
            // edtPostMaternita
            // 
            this.edtPostMaternita.Location = new System.Drawing.Point(506, 119);
            this.edtPostMaternita.Name = "edtPostMaternita";
            this.edtPostMaternita.Size = new System.Drawing.Size(100, 20);
            this.edtPostMaternita.TabIndex = 51;
           
            // 
            // lblPostmatenirta
            // 
            this.lblPostmatenirta.AutoSize = true;
            this.lblPostmatenirta.Location = new System.Drawing.Point(445, 122);
            this.lblPostmatenirta.Name = "lblPostmatenirta";
            this.lblPostmatenirta.Size = new System.Drawing.Size(53, 13);
            this.lblPostmatenirta.TabIndex = 50;
            this.lblPostmatenirta.Text = "Mal. post:";
            // 
            // edtPreMaternita
            // 
            this.edtPreMaternita.Location = new System.Drawing.Point(506, 159);
            this.edtPreMaternita.Name = "edtPreMaternita";
            this.edtPreMaternita.Size = new System.Drawing.Size(100, 20);
            this.edtPreMaternita.TabIndex = 49;
            // 
            // lblPrematenirta
            // 
            this.lblPrematenirta.AutoSize = true;
            this.lblPrematenirta.Location = new System.Drawing.Point(445, 162);
            this.lblPrematenirta.Name = "lblPrematenirta";
            this.lblPrematenirta.Size = new System.Drawing.Size(48, 13);
            this.lblPrematenirta.TabIndex = 48;
            this.lblPrematenirta.Text = "Mal. pre:";
            // 
            // grpOpzioni
            // 
            this.grpOpzioni.Controls.Add(this.btnEsci);
            this.grpOpzioni.Controls.Add(this.btnRileggi);
            this.grpOpzioni.Controls.Add(this.btnMemorizza);
            this.grpOpzioni.Location = new System.Drawing.Point(447, 229);
            this.grpOpzioni.Name = "grpOpzioni";
            this.grpOpzioni.Size = new System.Drawing.Size(158, 189);
            this.grpOpzioni.TabIndex = 56;
            this.grpOpzioni.TabStop = false;
            this.grpOpzioni.Text = "Opzioni";
            // 
            // btnMemorizza
            // 
            this.btnMemorizza.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnMemorizza.Location = new System.Drawing.Point(46, 45);
            this.btnMemorizza.Name = "btnMemorizza";
            this.btnMemorizza.Size = new System.Drawing.Size(75, 23);
            this.btnMemorizza.TabIndex = 0;
            this.btnMemorizza.Text = "Memorizza";
            this.btnMemorizza.UseVisualStyleBackColor = true;
            this.btnMemorizza.Click += new System.EventHandler(this.btnMemorizza_Click);
            // 
            // btnRileggi
            // 
            this.btnRileggi.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnRileggi.Location = new System.Drawing.Point(46, 86);
            this.btnRileggi.Name = "btnRileggi";
            this.btnRileggi.Size = new System.Drawing.Size(75, 23);
            this.btnRileggi.TabIndex = 1;
            this.btnRileggi.Text = "Rileggi";
            this.btnRileggi.UseVisualStyleBackColor = true;
            this.btnRileggi.Click += new System.EventHandler(this.btnRileggi_Click);
            // 
            // btnEsci
            // 
            this.btnEsci.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnEsci.Location = new System.Drawing.Point(46, 132);
            this.btnEsci.Name = "btnEsci";
            this.btnEsci.Size = new System.Drawing.Size(75, 23);
            this.btnEsci.TabIndex = 2;
            this.btnEsci.Text = "Esci";
            this.btnEsci.UseVisualStyleBackColor = true;
            this.btnEsci.Click += new System.EventHandler(this.btnEsci_Click);
            // 
            // frmInserimentoDati
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(662, 529);
            this.Controls.Add(this.grpOpzioni);
            this.Controls.Add(this.edtOrario);
            this.Controls.Add(this.lblOrario);
            this.Controls.Add(this.edtTelefonoCellulare);
            this.Controls.Add(this.lblTelefonoCellulare);
            this.Controls.Add(this.edtPostMaternita);
            this.Controls.Add(this.lblPostmatenirta);
            this.Controls.Add(this.edtPreMaternita);
            this.Controls.Add(this.lblPrematenirta);
            this.Controls.Add(this.edtMansione);
            this.Controls.Add(this.lblMansione);
            this.Controls.Add(this.edtRetribuzione);
            this.Controls.Add(this.lblRetribuzione);
            this.Controls.Add(this.edtFerieGodute);
            this.Controls.Add(this.lblFeriegodute);
            this.Controls.Add(this.edtFerieDovute);
            this.Controls.Add(this.lblFerieDovute);
            this.Controls.Add(this.edtPermessiGoduti);
            this.Controls.Add(this.lblPermessiGoduti);
            this.Controls.Add(this.edtMalattiaTotale);
            this.Controls.Add(this.lblMalattiaTotale);
            this.Controls.Add(this.edtNumeroTurni);
            this.Controls.Add(this.lblNumeroTurni);
            this.Controls.Add(this.edtTipologiaTurni);
            this.Controls.Add(this.lblTipologiaTurni);
            this.Controls.Add(this.edtLivello);
            this.Controls.Add(this.lblLivello);
            this.Controls.Add(this.edtMatricola);
            this.Controls.Add(this.lblMatricola);
            this.Controls.Add(this.edtSesso);
            this.Controls.Add(this.lblSesso);
            this.Controls.Add(this.edtVia);
            this.Controls.Add(this.lblVia);
            this.Controls.Add(this.edtNumero);
            this.Controls.Add(this.lblNumero);
            this.Controls.Add(this.edtCitta);
            this.Controls.Add(this.lblCitta);
            this.Controls.Add(this.edtCap);
            this.Controls.Add(this.lblCap);
            this.Controls.Add(this.edtProvincia);
            this.Controls.Add(this.lblProvincia);
            this.Controls.Add(this.edtTelefonoFisso);
            this.Controls.Add(this.lblTelefonoFisso);
            this.Controls.Add(this.edtCodiceFiscale);
            this.Controls.Add(this.lblCodiceFiscale);
            this.Controls.Add(this.edtNome);
            this.Controls.Add(this.lblNome);
            this.Controls.Add(this.edtCognome);
            this.Controls.Add(this.lblCognome);
            this.Name = "frmInserimentoDati";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Inserimento dati";
            this.grpOpzioni.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblCognome;
        private System.Windows.Forms.TextBox edtCognome;
        private System.Windows.Forms.TextBox edtNome;
        private System.Windows.Forms.Label lblNome;
        private System.Windows.Forms.TextBox edtCodiceFiscale;
        private System.Windows.Forms.Label lblCodiceFiscale;
        private System.Windows.Forms.TextBox edtTelefonoFisso;
        private System.Windows.Forms.Label lblTelefonoFisso;
        private System.Windows.Forms.TextBox edtProvincia;
        private System.Windows.Forms.Label lblProvincia;
        private System.Windows.Forms.TextBox edtCap;
        private System.Windows.Forms.Label lblCap;
        private System.Windows.Forms.TextBox edtCitta;
        private System.Windows.Forms.Label lblCitta;
        private System.Windows.Forms.TextBox edtNumero;
        private System.Windows.Forms.Label lblNumero;
        private System.Windows.Forms.TextBox edtVia;
        private System.Windows.Forms.Label lblVia;
        private System.Windows.Forms.TextBox edtSesso;
        private System.Windows.Forms.Label lblSesso;
        private System.Windows.Forms.TextBox edtMansione;
        private System.Windows.Forms.Label lblMansione;
        private System.Windows.Forms.TextBox edtRetribuzione;
        private System.Windows.Forms.Label lblRetribuzione;
        private System.Windows.Forms.TextBox edtFerieGodute;
        private System.Windows.Forms.Label lblFeriegodute;
        private System.Windows.Forms.TextBox edtFerieDovute;
        private System.Windows.Forms.Label lblFerieDovute;
        private System.Windows.Forms.TextBox edtPermessiGoduti;
        private System.Windows.Forms.Label lblPermessiGoduti;
        private System.Windows.Forms.TextBox edtMalattiaTotale;
        private System.Windows.Forms.Label lblMalattiaTotale;
        private System.Windows.Forms.TextBox edtNumeroTurni;
        private System.Windows.Forms.Label lblNumeroTurni;
        private System.Windows.Forms.TextBox edtTipologiaTurni;
        private System.Windows.Forms.Label lblTipologiaTurni;
        private System.Windows.Forms.TextBox edtLivello;
        private System.Windows.Forms.Label lblLivello;
        private System.Windows.Forms.TextBox edtMatricola;
        private System.Windows.Forms.Label lblMatricola;
        private System.Windows.Forms.TextBox edtOrario;
        private System.Windows.Forms.Label lblOrario;
        private System.Windows.Forms.TextBox edtTelefonoCellulare;
        private System.Windows.Forms.Label lblTelefonoCellulare;
        private System.Windows.Forms.TextBox edtPostMaternita;
        private System.Windows.Forms.Label lblPostmatenirta;
        private System.Windows.Forms.TextBox edtPreMaternita;
        private System.Windows.Forms.Label lblPrematenirta;
        private System.Windows.Forms.GroupBox grpOpzioni;
        private System.Windows.Forms.Button btnEsci;
        private System.Windows.Forms.Button btnRileggi;
        private System.Windows.Forms.Button btnMemorizza;
    }
}

